<?xml version="1.0" encoding="utf-16"?>

<!-- Windows sytem type
	WindowNT
	Window9x
	WindowMe
	Window2000
	Window2000Later
	
	Window2000LaterEx
	WindowsVista
	WindowXP
	WindowXPLater
	WindowXPSP2Later
	
	IE7Later
	Window2003Later
	Window2003
	WindowsVistaSp1Later
	
	Windows7
	Windows7Later
	Win64
	Windows2008
	
	example: ExcludeSystem="Window2000; Window2003; Windows7+Win64;"
-->

<!-- Main function ID range: [10000, 19999], latest ID is 10003
     Sub function ID range: [20000, 29999], latest ID: 20001
	 Advance tools ID range: [30000, 39999], latest id: 30006
     
	 comment: some of the lower id we keeping for compatiable with old version of 360safe
-->
<Root.360Safe>
  <MainFrame>
    <DefaultSize Width="850" Height="600" />
    <MinSize Width="850" Height="600" />
    <Logo Image="MainFrame\logo.png" AboutLogo="MainFrame\360AboutLogo.png" />
    <Skin SkinButton="MainFrame\SkinButtom.png" SetDlgBkgnd="MainFrame\dlg_set.png" />
    <Stat Url="http://bbs.360safe.com/home.php?mod=space&uid=97667" />
    <UpdateDlg BackPng="MainFrame\UpdateDlgBack.png" IconPng="MainFrame\UpdateDlgIco.png" />
  </MainFrame>
  <MainFunc>
    <Appearance IconTop="20" TextTop="60" />
    <Func ID="10000" IDS="changyong" Action="None" ExcludeSystem="" Fixed="1">
      <Stat Url="http://bbs.360safe.com/home.php?mod=space&uid=97667" />
      <UI Name="常用" Icon="MainFrame\ico_changyong.png" SmallIcon="MainFrame\ico_changyong_small.png"/>
    </Func>
    <Func ID="33" IDS="shishibaohu" Action="LaunchApp" ExcludeSystem="">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_zhudongfangyu&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="木马防火墙" Icon="MainFrame\ico_zhudongfangyu.png" SmallIcon="MainFrame\ico_zhudongfangyu_small.png"/>
      <App Path="safemon\360realpro.exe" Param="" />
    </Func>
    <Func ID="8" IDS="shadu" Action="LaunchApp" ExcludeSystem="" Fixed="1">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_sd&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="杀毒" Icon="MainFrame\ico_sd.png" SmallIcon="MainFrame\ico_sd_small.png"/>
      <App Path="360FunPro.exe" Param="/shadu" />
    </Func>
    <Func ID="10001" IDS="wangdun" Action="LaunchApp" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_wangdun&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="网盾" Icon="MainFrame\ico_wangdun.png" SmallIcon="MainFrame\ico_wangdun_small.png"/>
      <App Path="safemon\360WDMain.exe" Param="" />
    </Func>
    <Func ID="10002" IDS="fangdaohao" Action="LaunchApp" ExcludeSystem="Window2003;Window2000;" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_bxx&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="防盗号" Icon="MainFrame\ico_safebox.png" SmallIcon="MainFrame\ico_safebox_small.png"/>
      <App Path="360FunPro.exe" Param="/fangdaohao" />
    </Func>

    <Func ID="10004" IDS="360ludashi" Action="LaunchApp" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_yjjc&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="硬件检测" Icon="MainFrame\ico_360ludashi.png" SmallIcon="MainFrame\ico_360ludashi_small.png"/>
      <App Path="" Param="" />
    </Func>
    <Func ID="31002" IDS="WangGouBaoBiao" Action="LaunchApp" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_WanGouBaoBiao&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="网购保镖" Icon="MainFrame\tab-WanGouBaoBiao.png" SmallIcon="MainFrame\ico_WanGouBaoBiao_small.png"/>
      <App Path="safemon\360PayGuard.exe" Param="" />
    </Func>
    <Func ID="10003" IDS="ruanjianguanjia" Action="LaunchApp" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_rjgj&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="软件管家" Icon="MainFrame\ico_softmgr.png" SmallIcon="MainFrame\ico_softmgr_small.png"/>
      <App Path="softmgr\SoftManager.exe" Param="/start=360safe" />
    </Func>
    <Func ID="10101" IDS="diannaomenzhen" Action="LaunchApp" ExcludeSystem="Window2000;" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_diannaomenzhen&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="电脑门诊" Icon="MainFrame\ico_diannaomenzhen.png" SmallIcon="MainFrame\ico_diannaomenzhen.png"/>
      <App Path="360DiagnoseScan.exe" Param="/from=360safetab" />
    </Func>    
    <Func ID="11003" IDS="youhuajiasu" Action="LaunchApp" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_youhuajiasu&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="优化加速" Icon="MainFrame\ico_SpeedupOpt.png" SmallIcon="MainFrame\ico_SpeedupOpt_small.png"/>
      <App Path="360AppLoader.exe" Param="/module=softmgr\SpeedupOpt.dll /compatible=1 /create=CreateSpeedupOpt /init=InitSpeedupOpt /uninit=UnInitSpeedupOpt /title=优化加速 /width=848 /height=522" />
    </Func>
  </MainFunc>
  <SubFunc>
    <Func ID="20000" IDS="tijian" Action="ShowPage" ExcludeSystem="" Fixed="1">
      <UI Name="电脑体检" Icon="MainFrame\ico_Examine.png" />
      <Page Path="360ExaminUI.dll" PageEntry="CreateExaminePage" />
      <ModuleState>
        <State State="1" Message="正在进行体检，您确认要退出？"/>
        <State State="3" Message="正在对体检发现的风险进行修复，您确认要退出？"/>
        <State State="97" Message="正在进行非常关键的系统文件修复，此时中断可能导致非常严重的系统问题。\n请等待修复完成后再试。" Type="MB_OK"/>
      </ModuleState>
    </Func>
    <Func ID="184" IDS="shamuma_new" Action="ShowAppPage" ExcludeSystem="" UIConfigType="Visible">
      <Stat Url="http://stat.360safe.com/360/?stype=shamuma_new&amp;type=main&amp;uid={uid}&amp;ver={ver}&amp;pid={pid}&amp;m={mid}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="木马查杀" Icon="MainFrame\ico_dsmain.png" />
      <Misc CrashMsg="糟糕！360查杀木马（DSMain.exe）被意外关闭了！" RestartButtonText="重新启动" />
      <App Path="deepscan\DSMain.exe" AutoShutdown="0" Param="/module=deepscan\DSMainUI.dll /entry=CreatePage /parentpid=%pid% /parentwnd=%parentwnd% /mainwnd=%mainwnd% /applevel=1 /coinit=1" />
      <ModuleState>
        <State State="100" Message="正在进行木马扫描，您确认要退出？" />
        <State State="101" Message="正在处理危险项，您确认要退出吗？" />
        <State State="103" Message="有危险项没有被处理，您确认要退出？" />
        <State State="105" Message="正在初始化环境，您确认要退出？" />
        <State State="106" Message="正在清除危险的网络驱动，中断操作可能会导致电脑不能上网！\n请等待操作完成！" Type="MB_OK" />
        <State State="107" Message="正在安装小红伞引擎，您确认要退出？"/>
        <State State="108" Message="正在安装QVM人工智能引擎，您确认要退出吗？"/>
      </ModuleState>
    </Func>
    <Func ID="180" IDS="qinglichajian" Action="ShowPage" AutoLoad="1" ExcludeSystem="" Fixed="1">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=tab_chajian&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="清理插件" Icon="MainFrame\ico_PluginCleaner.png" />
      <Page Path="safemon\BrowserFix.dll" PageEntry="CreatePluginCleanerPageEntry" CanRun="IsSupported" />
      <ModuleState>
        <State State="2" Message="正在扫描插件，您确认要退出？" />
        <State State="3" Message="正在清理插件，您确认要退出？" />
      </ModuleState>
    </Func>
    <Func ID="10" IDS="xiufuloudong" Action="ShowAppPage" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=leak&amp;type=main&amp;uid={uid}&amp;pid={pid}&amp;ver={ver}&amp;m={mid}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="漏洞修复" Icon="MainFrame\ico_VulRepair.png" />
      <Misc CrashMsg="糟糕！360漏洞模块（360leakfixer.exe）被意外关闭了！" RestartButtonText="重新启动" />
      <App Path="360leakfixer.exe" Param="%parentwnd% %mainwnd%"  AutoShutdown="0"/>
      <ModuleState>
        <State State="1" Message="正在修复系统漏洞，取消修复会导致您的电脑易受攻击。\n您确定要取消修复系统漏洞？" />
      </ModuleState>
    </Func>
    <Func ID="9113" IDS="qinglilaji_yijianqingli" Action="ShowCompatiblePage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=qinglilaji_yijianqingli&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="一键清理" Icon="" />
      <Misc EnableSkin="FALSE" />
      <Page Path="sweeper\360OKClean.dll" Create="CreateOKClean" Init="InitOKClean" UnInit="UnInitOKclean" />
    </Func>
    <Func ID="185" IDS="qinglilaji" Action="ShowCompatiblePage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=sweeper_page&amp;type=main&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="清理垃圾" Icon="MainFrame\ico_RubbishCleaner.png" />
      <Page Path="sweeper\360clean.dll" Create="CreateSysSweeper" Init="InitSysSweeper" UnInit="UnInitSysSweeper" />
      <Misc EnableSkin="FALSE" />
    </Func>

    <Func ID="13" IDS="qinglilaji_ludashi" Action="ShowCompatiblePage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=tab_henji_lds&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="清理痕迹" Icon="MainFrame\ico_TraceCleaner.png" />
      <Misc EnableSkin="FALSE" />
      <Page Path="sweeper\traceclean.dll" Create="CreateTraceCleaner" Init="InitTraceCleaner" UnInit="UnInitTraceCleaner" />
    </Func>
    <Func ID="9114" IDS="qinglilaji_zhucebiaoqingli" Action="ShowCompatiblePage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=qinglilaji_zhucebiaoqingli&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="清理注册表" Icon="" />
      <Misc EnableSkin="FALSE" />
      <Page Path="sweeper\RegCleanTab.dll" Create="CreateRegClean" Init="InitRegClean" UnInit="UnInitRegclean"  UpdateId="360regcleantab" SectionId="regcleantab" UpdateType="Product" Timeout="60" />
    </Func>
    <Func ID="9115" IDS="dawenjian" Action="ShowPage" AutoLoad="1" ExcludeSystem="" Fixed="1">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=tab_dawenjian&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="查找大文件" Icon="" />
      <Page Path="sweeper\LargeFileMg.dll" PageEntry="CreateLargeFileMgPage" CanRun="IsSupported" /> 
    </Func>
    <Func ID="1850" IDS="xiufuIE" Action="ShowPage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=tab_repairie&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="系统修复" Icon="MainFrame\ico_SysRepair.png" />
      <Page Path="safemon\browserfix.dll" PageEntry="CreateSystemFixPage" />
    </Func>
    <Func ID="20001" IDS="gaojigongju" Action="ShowPage" AutoLoad="1" ExcludeSystem="" Fixed="0">
      <ModuleState>
        <State State="100" Message="您真的要关闭安全卫士吗？\n关闭后将不能正常加载您所选的工具。" />
      </ModuleState>
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=tab_newgaojigongju&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="功能大全" Icon="MainFrame\ico_AdvTools.png" />
      <Page Path="Utils\AdvTools.dll" PageEntry="CreateAdvToolsPageEntry" />
    </Func>

    <Func ID="20189" IDS="myboottime" Action="ShowCompatibleSubPage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=two_tab_yijianyouhua&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="我的开机时间"  />
      <Page Path="SoftMgr\SpeedupOpt.dll" Create="CreateSpeedupBoottimePage" Init="InitSpeedupBoottimePage" UnInit="UninitSpeedupBoottimePage" />
      <Misc EnableSkin="FALSE" />
    </Func>

    <Func ID="20185" IDS="yijianyouhua" Action="ShowCompatibleSubPage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=two_tab_yijianyouhua&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="一键优化"  />
      <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupOptimizePage" Init="InitSpeedupOptimizePage" UnInit="UninitSpeedupOptimizePage" />
      <Misc EnableSkin="FALSE" />
    </Func>

    <Func ID="20186" IDS="qidongxiang" Action="ShowCompatibleSubPage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=two_tab_qidongxiang&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="启动项"  />
      <Misc EnableSkin="FALSE" />
      <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupRunPage" Init="InitSpeedupRunPage" UnInit="UninitSpeedupRunPage" />
    </Func>
    <Func ID="20187" IDS="youhuajilu" Action="ShowCompatibleSubPage" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=two_tab_youhuajilu&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="优化记录与恢复"  />
      <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupHistoryPage" Init="InitSpeedupHistoryPage" UnInit="UninitSpeedupHistoryPage" />
      <Misc EnableSkin="FALSE" />
    </Func>
    <Func ID="11185" IDS="qingli_group" Action="ShowPageGroup" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=sweeper_group&amp;type=main&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="电脑清理" Icon="MainFrame\ico_TraceCleaner.png" />
    </Func>

    <Func ID="11186" IDS="youhua_group" Action="ShowPageGroup" ExcludeSystem="" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=opentab&amp;type=Tab_youhua_group&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;funver={funverid}" />
      <UI Name="优化加速" Icon="MainFrame\ico_SpeedupOpt.png" />
    </Func>
     <!-- <Func ID="5627" IDS="shoujiweishi" Action="ShowCompatiblePage" ExcludeSystem="Window2003;" Fixed="0">
      <Stat Url="http://stat.360safe.com/360/?stype=shoujianquan&amp;type=main&amp;uid={uid}&amp;ver={ver}&amp;pid={pid}&amp;m={mid}&amp;zt={zt}&amp;funver={funverid}" />
       <UI Name="手机杀毒" Icon="MainFrame\ico_mobile.png" />
	   <Page Path="Utils\MobileSafe.dll" Create="CreateMobileSafe"/>
	   <Misc EnableSkin="FALSE" />
    </Func>  -->
  </SubFunc>
  <!-- LayoutType: 
  Classic Dobule Line: 1, default layout, use for compaiable
  Single Line: 2,
  -->
  <Layout>
    <DefaultTabLayout LayoutType="2"/>
    <TabLayoutGroup LayoutType="2">
      <Func IDS="tijian"/>
      <Func IDS="shamuma_new"/>
      <Func IDS="xiufuloudong"/>
      <Func IDS="xiufuIE"/>
      <Func IDS="qingli_group">
        <Func IDS="qinglilaji_yijianqingli" Default="1"/>
        <Func IDS="qinglilaji" />
        <Func IDS="qinglichajian"/>        
        <Func IDS="qinglilaji_ludashi"/>
        <Func IDS="qinglilaji_zhucebiaoqingli"/>
        <Func IDS="dawenjian"/>
      </Func>
      <Func IDS="youhua_group">
        <Func IDS="yijianyouhua"/>
        <Func IDS="myboottime"/>
        <Func IDS="qidongxiang"/>
        <Func IDS="youhuajilu"/>
      </Func>
      <Func IDS="diannaomenzhen"/>
	 <!--<Func IDS="shoujiweishi"/>-->
      <Func IDS="ruanjianguanjia"/>
      <Func IDS="gaojigongju"/>
       </TabLayoutGroup>
    <TabLayout LayoutType="2">
      <Func IDS="tijian"/>
      <Func IDS="shamuma_new"/>
      <Func IDS="qinglichajian"/>
      <Func IDS="xiufuloudong"/>
      <Func IDS="qinglilaji_yijianqingli"/>
      <Func IDS="qinglilaji"/>
      <Func IDS="qinglilaji_ludashi"/>
      <Func IDS="qinglilaji_zhucebiaoqingli"/>
      <Func IDS="dawenjian"/>
      <Func IDS="xiufuIE"/>
      <Func IDS="gaojigongju"/>
      <Func IDS="ruanjianguanjia"/>
    </TabLayout>
  </Layout>
</Root.360Safe>
